// priority: 100
StartupEvents.registry('item', event => {
    // 超载磨刀石
    event.create('kubejs:whetstone_overcharge', "basic");
    // 半炽钢
    event.create('kubejs:blazing_steel', "basic");
    // 风暴锭
    event.create('kubejs:essence_of_the_storm_metal', "basic");
    // 活化金属
    event.create("kubejs:activated_metal", "basic");
    // 宙斯盾
    event.create("kubejs:aegis", "basic");
    // 冥界锭
    event.create("kubejs:underworld_ingot", "basic");
    // 被禁用物品
    event.create("kubejs:dzzl", "basic");
    // 生物毒素瓶
    event.create("kubejs:biotoxin_bottle", "basic");
    // 护心镜
    event.create("kubejs:hu_xin_jing", "basic");
    // 皇冠
    event.create("kubejs:huang_guan", "basic");
    // 戒指
    event.create("kubejs:ring", "basic");
    // 足力键
    event.create("kubejs:zu_li_jian", "basic");
    //深渊触手
    event.create("kubejs:abyssal_tentacles", "basic")
    //巨兽排气孔
    event.create("kubejs:harbinger_exhaust_vents", "basic")
    //先驱元件
    event.create("kubejs:harbinger_component", "basic")
    //空间宝石
    event.create("kubejs:space_gem", "basic")
    //精铁
    event.create("kubejs:jing_tie", "basic")
    //精金
    event.create("kubejs:jing_jin", "basic")
    //改进型—推进器
    event.create("kubejs:tui_jin_qi", "basic")
    //改进型—加速器
    event.create("kubejs:jia_su_qi", "basic")
    //重型剑刃
    event.create("kubejs:zhong_xing_jian_ren", "basic")
    //幻翼膜的锻造升级模板
    event.create("kubejs:phantom_membrane_upgrade", "basic")
    //机械手柄
    event.create("kubejs:ji_xie_shou_bing", "basic")
    //改进型—动力锯
    event.create("kubejs:dong_li_ju", "basic")
    //荣耀之证
    event.create("kubejs:rong_yao_zhi_zheng", "basic")
    //咒翼
    event.create("kubejs:zhou_yi", "basic")
    //灾变之心
    event.create("kubejs:zai_bian_zhi_xin", "basic")
    //祛魔书
    event.create("kubejs:qu_mo_shu", "basic")
    //磨刀石
    event.create("kubejs:whetstone", "basic")
    //古老梦华
    event.create("kubejs:monochrome", "basic")
    //远古之星
    event.create("kubejs:ancient_star", "basic")
    //诅咒之星
    event.create("kubejs:cursium_star", "basic")
    //末影之星
    event.create("kubejs:ender_star", "basic")
    //烈焰之星
    event.create("kubejs:ignitium_star", "basic")
    //熔岩之星
    event.create("kubejs:lava_star", "basic")
    //利维坦之星
    event.create("kubejs:leviathan_star", "basic")
    //机械之星
    event.create("kubejs:machine_star", "basic")
    //风暴之星
    event.create("kubejs:storm_star", "basic")
    //铀质突刺
    event.create("kubejs:uranium_spurs", "basic")
    //利维坦肉块
    event.create('kubejs:leviathan_meat')
        .food(foodBuilder => {
            foodBuilder.hunger(10)
            foodBuilder.saturation(1)
        })
    //撼地斯拉肉块
    event.create('kubejs:tremorzilla_meat')
        .food(foodBuilder => {
            foodBuilder.hunger(15)
            foodBuilder.saturation(3)
        })
})
